• 欢迎访问duantianhen的网站,主要总结PHP、Go、服务器、前端、推荐使用最新版火狐浏览器和Chrome浏览器访问本网站

使用指定版本composer 安装指定版本laravel

Laravel admin 11个月前 (05-07) 328次浏览 已收录 0个评论

1. 使用指定版本composer

下载composer.phar在项目或指定目录,运行时把composer改为composer.phar

2. 安装指定版本laravel

/usr/local/php725/bin/php composer.phar create-project –prefer-dist laravel/laravel laravel5.5 “5.5”

此命令在指定php版本、指定composer下安装指定lavavel5.5版本

(或则

composer create-project laravel/laravel=5.5 blog --prefer-dist


本网站采用BY-NC-SA协议进行授权
转载请注明原文链接:使用指定版本composer 安装指定版本laravel
喜欢 (0)

您必须 登录 才能发表评论!